[erlang-questions] Removing SSL v3 support from the ssl module

Simon MacMullen <>
Wed Nov 26 17:51:28 CET 2014


On 26/11/14 15:36, CT Radu wrote:
> I am currently stuck with a R15 erlang release and I do want to disable
> sslv3 on listening connections.

You can't. The bug OTP-10905 prevents setting SSL versions at all on 
older versions. You need at least R16B01.

Sorry.

Cheers, Simon


More information about the erlang-questions mailing list